Podporujeme i starší verze Prestashopu, pokud máte zájem o nějaké práce/programování/úpravy/moduly na starší verzi Prestashopu 1.5 a nižší, neváhejte nám napsat.

Věnujeme se všem verzím Prestashopu, zejména 1.5, 1.6 a 1.7.

Preferujeme verzi 1.6, ale umíme efektivně pracovat i na jakékoliv jiné verzi.